{
  "schema_version": "1.4.0",
  "id": "GHSA-cp78-vqpq-rwqw",
  "modified": "2022-05-04T00:29:07Z",
  "published": "2022-05-04T00:29:07Z",
  "aliases": [
    "CVE-2012-0271"
  ],
  "details": "Integer overflow in the WebConsole component in gwia.exe in GroupWise Internet Agent (GWIA) in Novell GroupWise 8.0 before 8.0.3 HP1 and 2012 before SP1 might allow remote attackers to execute arbitrary code via a crafted request that triggers a heap-based buffer overflow, as demonstrated by a request with -1 in the Content-Length HTTP header.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-0271"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.novell.com/show_bug.cgi?id=746199"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/85426"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/support/kb/doc.php?id=7010769"
    },
    {
      "type": "WEB",
      "url": "http://www.protekresearchlab.com/index.php?option=com_content&view=article&id=61&Itemid=61"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-09-19T10:57:00Z"
  }
}